.narrowimage {
	width: 100%;
	height: 100%;
	max-width: 500px;
	min-width: 100px;
	max-height: 1000px;
	min-height: 100px;
	margin: 0 auto;
}

.text-pageblack {
	min-width: 320px;
	max-width: 100%
	position: relative;
	margin: 0 auto;
	margin-bottom: 0px;
	box-sizing: border-box;
	padding: 30px 20px 20px 20px;
	background-color: #000;
	text-align: center;
	color: #fff;
	overflow: auto;
}

.text-pageblack p {
	margin: 0 auto;
	width:100%;
	max-width: 800px;
}

.text-pageblack h2 {
	margin: 0 auto;
	width:100%;
	max-width: 800px;
}
.text-pageblack h2 {
	font: 32px/45px Roboto, "Segoe UI";
	font-weight: 200;
	color: #fff;
	text-align: center;
	padding-bottom: 32px;
}
